# See https://github.com/settings/developers to register your github application
# and set expected callback, and get api_key=Client ID and api_secret=Client Secret.

callback=/login_with_github_callback
api_key=a5af12e3fd824b1ac905
api_secret=52ef53dcb2a37fd69beaca9ac6a7089fa6368790
